All Apps and Add-ons

7.3 support?

dbot2001
Path Finder

I noticed there is a bit of django in the app, which will not work in 7.3.
(appserver/templates/base.html)

Is that django template actually in use?

Any plans to certify against 7.3+ ?

Thanks

0 Karma
1 Solution

chrisyounger
SplunkTrust
SplunkTrust

Hi @dbot2001
My apologies for the delay in responding - I was on holidays.
This app will work fine on Splunk 7.3. Please let me know if you have found a specific problem because I have been using it without any troubles on 7.3 already.

I am working though making it and my other apps compatible with version 8 (python 3) as well but that is taking some time.

Thanks for using my app. Cheers

View solution in original post

chrisyounger
SplunkTrust
SplunkTrust

Hi @dbot2001
My apologies for the delay in responding - I was on holidays.
This app will work fine on Splunk 7.3. Please let me know if you have found a specific problem because I have been using it without any troubles on 7.3 already.

I am working though making it and my other apps compatible with version 8 (python 3) as well but that is taking some time.

Thanks for using my app. Cheers

View solution in original post

Take the 2021 Splunk Career Survey

Help us learn about how Splunk has
impacted your career by taking the 2021 Splunk Career Survey.

Earn $50 in Amazon cash!